package cn.net.cpzslibs.prot.bean.req;

public class Prot10016ProductBean {
	private int mode;//1：通过设备ID   2：通过公司ID
	private String company_id;//公司ID
	private String device_id ;//设备Id
	private boolean isAll_wine;//酒类模式使用，是否所有产品，包括产品类型
	public int getMode() {
		return mode;
	}
	public void setMode(int mode) {
		this.mode = mode;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getDevice_id() {
		return device_id;
	}
	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}
	public boolean isAll_wine() {
		return isAll_wine;
	}
	public void setAll_wine(boolean isAll_wine) {
		this.isAll_wine = isAll_wine;
	}
	@Override
	public String toString() {
		return "Prot10016ProductBean [mode=" + mode + ", company_id=" + company_id + ", device_id=" + device_id
				+ ", isAll_wine=" + isAll_wine + "]";
	}
	

}
